=== debian/changelog ===
eole-bareos (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [13ca233] Merge branch '2.7.0/27371-disable_all_services' into 2.7.0/master
  * [aa1e29d] Use fallback in case no remote client is set.
  * [2f06dea] Merge branch '2.7.0/28195-workaround_when_no_remote_client'
  * [0bc926a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [129139b] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 May 2019 15:00:43 +0200

eole-bareos (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3ecf5ef] Le service doit également être désactivé.
  * [e7c6248] Merge branch '2.7.0/27371-disable_all_services'
  * [65bd7eb] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [850eb5d] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 02 Apr 2019 11:10:09 +0200

eole-bareos (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22c24c3] Prepare version 2.7.1
  * [d7c39d5] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Benjamin Bohard ]
  * [43d982a] Permettre de désactiver tous les services Bareos.
  * [2a282bf] Merge branch '2.7.0/27371-disable_all_services'
  * [c403f53] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ee64e08] Benjamin Bohard: Update package since “debian/eole/2.7.0-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 02 Apr 2019 10:30:50 +0200
