## eole-bareos 2.7.1-19

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,6 @@
 EOLE_VERSION=2.7
 EOLE_RELEASE=2.7.1
 PKGAPPS=non
-#FLASK_MODULE=<APPLICATION>
 
 ################################
 # Début de zone à ne pas éditer
