=== debian/changelog ===
eole-bareos (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4e9f01] Merge branch '2.5.2/22582-fix-bareos-mailfrom' into 2.6.2/master

  [ Matthieu Lamalle ]
  * [dec37fb] utilisation no-tablespaces lors du mysqldump ref #31444
  * [7aaa293] Merge branch '2.6.2/master' into 2.7.0/master
  * [5d05a72] Merge branch '2.7.0/master' into 2.7.1/master
  * [4890ccd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b6c231f] Matthieu Lamalle: Update package since “debian/eole/2.7.1-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Jan 2021 09:33:09 +0100

eole-bareos (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7b742e2] Remove specific bareos preservice
  * [96aad97] Merge branch '2.7.1/28795-bareos-dir' into 2.7.1/master
  * [704439b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d1d4d36] Joël Cuissinat: Update package since “debian/eole/2.7.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Mar 2020 11:40:52 +0100

eole-bareos (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cea808f] Remove commas in number of volumes
  * [dc33db1] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [d6dde07] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bdc8f22] Joël Cuissinat: Update package since “debian/eole/2.7.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 09:53:09 +0100

eole-bareos (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [88905c3] Connect to database with valid user and password
  * [26019af] Merge branch '2.7.1/29090-mysql_connexion' into 2.7.1/master
  * [a397f9a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3d86299] Benjamin Bohard: Update package since “debian/eole/2.7.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Nov 2019 15:27:18 +0100

eole-bareos (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [98a4e48] Do not attempt to update volume if service is disable or no volume exists.
  * [565e8d7] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [9576e2a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e770e9f] Benjamin Bohard: Update package since “debian/eole/2.7.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 25 Oct 2019 14:31:02 +0200

eole-bareos (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e7b1601] Merge branch '2.7.0/28195-workaround_when_no_remote_client' into 2.7.0/master

  [ Emmanuel Garette ]
  * [ea1ccc8] si le directeur bareos est désactivé, continuer à faire les mises à jour via cron (ref #29094)
  * [756cb9c] Merge branch '2.7.0/master' into 2.7.1/master
  * [ebc409b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [94d212d] Emmanuel Garette: Update package since “debian/eole/2.7.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Oct 2019 14:01:00 +0200

eole-bareos (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3900f6e] set no compatible mode by default for client
  * [8bd6629] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7e164ee] Matthieu Lamalle: Update package since “debian/eole/2.7.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Oct 2019 15:25:30 +0200

eole-bareos (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2a41061] Dependency on liblz4-tool not needed as libfastlz is used instead.

  [ EOLE Build Daemon ]
  * [fa0fdf5] Benjamin Bohard: Update package since “debian/eole/2.7.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2019 16:24:36 +0200

eole-bareos (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f2bce2a] ref #24214 correction diagnose
  * [e6a57c9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cdc8f31] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Oct 2019 10:33:30 +0200

eole-bareos (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b5e4ad4] ref #29042 gather free space available on support
  * [fb6373b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0b303c0] Matthieu Lamalle: Update package since “debian/eole/2.7.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Oct 2019 09:40:00 +0200

eole-bareos (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3701b8d] Add compression lz4 dependency

  [ EOLE Build Daemon ]
  * [e2d9484] Daniel Dehennin: Update package since “debian/eole/2.7.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 27 Sep 2019 15:24:28 +0200

eole-bareos (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [29e5c5f] Clean package building mess
  * [804963b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [44dfaab] Daniel Dehennin: Update package since “debian/eole/2.7.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 26 Sep 2019 15:21:52 +0200

eole-bareos (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [62c880c] ref #28472 add lz4 compression
  * [4d7999e] typo
  * [7754062] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Benjamin Bohard ]
  * [be8c2b2] Allow max volume bytes customisation and apply modification.
  * [193c4f1] Add variable to set maximum volume size in catalog pool.
  * [54d5103] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [61a6d22] bareos_sd_set_remote_dirs : typo in description

  [ EOLE Build Daemon ]

