## eole-bareos 2.7.2-6

=== debian/changelog ===
eole-bareos (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [88905c3] Connect to database with valid user and password
  * [26019af] Merge branch '2.7.1/29090-mysql_connexion' into 2.7.1/master
  * [ebcd6c0] Merge branch '2.7.1/master'
  * [3e315dd] Merge branch 'master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [cea808f] Remove commas in number of volumes
  * [dc33db1] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [2bbd6ea] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b742e2] Remove specific bareos preservice
  * [9fc093d] Merge branch '2.7.1/28795-bareos-dir' into 2.7.2/master
  * [80b2873] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3763368] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Mar 2020 11:57:17 +0100

eole-bareos (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e7b1601] Merge branch '2.7.0/28195-workaround_when_no_remote_client' into 2.7.0/master
  * [98a4e48] Do not attempt to update volume if service is disable or no volume exists.
  * [565e8d7] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [e904cf8] Merge branch '2.7.1/master'
  * [95ba929] Merge branch 'master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [ea1ccc8] si le directeur bareos est désactivé, continuer à faire les mises à jour via cron (ref #29094)
  * [756cb9c] Merge branch '2.7.0/master' into 2.7.1/master
  * [167602a] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [7a752ed] Benjamin Bohard: Update package since “debian/eole/2.7.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 25 Oct 2019 14:34:07 +0200

eole-bareos (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [92e4538] Dependency on liblz4-tool not needed as libfastlz is used instead.

  [ EOLE Build Daemon ]
  * [03d4828] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2019 10:51:29 +0200

eole-bareos (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dbcb54b] bareos_sd_set_remote_dirs : typo in description
  * [61a6d22] bareos_sd_set_remote_dirs : typo in description
  * [f3ee29a] Merge branch '2.7.1/master'
  * [5e35b18] Merge branch 'master' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [92c15ff] Add variable to set maximum volume size in catalog pool.
  * [53ccdc2] Merge branch '2.7.1.1/29018-catalog_volume_size'
  * [16ae38c] Stop bareos-dir service at preservice time.
  * [a2c9958] Install preservice script
  * [0b91ea4] Prevent script from interrupting reconfigure.
  * [be8c2b2] Allow max volume bytes customisation and apply modification.
  * [193c4f1] Add variable to set maximum volume size in catalog pool.

  [ Emmanuel Garette ]
  * [916b19f] utilisation de Max Run Sched Time au lieu de Max Run Time (ref #24324)
  * [b0345db] le répertoire temporaire de création du mail est maintenant dans le home de l'utilisateur bareos (ref #24324)
  * [78e43c9] le répertoire temporaire de création du mail est maintenant dans le home de l'utilisateur bareos (ref #24324)
  * [863aa06] test le support de sauvegarde avant la restauration du catalogue (ref #23941)

  [ Matthieu Lamalle ]
  * [62c880c] ref #28472 add lz4 compression
  * [4d7999e] typo
  * [b5e4ad4] ref #29042 gather free space available on support
  * [f2bce2a] ref #24214 correction diagnose
  * [3900f6e] set no compatible mode by default for client

  [ Daniel Dehennin ]
  * [29e5c5f] Clean package building mess
  * [5ab6fe6] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [cfdd787] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:02:19 +0200

eole-bareos (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b234e2a] Add compression lz4 dependency

  [ EOLE Build Daemon ]
  * [36ce930] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 27 Sep 2019 15:25:58 +0200

eole-bareos (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [37d8741] Prepare version 2.7.2
  * [8d10529] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [c886cec] Allow max volume bytes customisation and apply modification.
  * [3e0fe1a] Merge branch '2.7.2/28688-volume_size_limit'
  * [5c93a77] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5c1eaf4] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Jul 2019 09:11:31 +0200
