## eole-bareos 2.7.2-7

=== debian/changelog ===
eole-bareos (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [39525da] Bareos compression in LZ4 by default
  * [10582f6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9e731f6] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 May 2020 12:05:01 +0200
