=== debian/changelog ===
eole-bareos (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e90d82] Diagnose : no error if estimation impossible
  * [889e384] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0126e52] Joël Cuissinat: Update package since “debian/eole/2.7.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:18:30 +0200

eole-bareos (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [67c299b] corrections du script estimation sauvegarde (ref #32701)
  * [3860db6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4735359] Emmanuel Garette: Update package since “debian/eole/2.7.2-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:50:45 +0200

eole-bareos (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6a57228] typo
  * [b83975a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [39d8585] Matthieu Lamalle: Update package since “debian/eole/2.7.2-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 15:37:06 +0200

eole-bareos (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a22076a] ajout date calcule taille sauvegarde ref #32631
  * [4c46453] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [046251b] Matthieu Lamalle: Update package since “debian/eole/2.7.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 14:55:44 +0200

eole-bareos (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c53d554] calculer le retour ligne à ligne (ref #32151)
  * [79bd259] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6d53b21] Emmanuel Garette: Update package since “debian/eole/2.7.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 12:30:38 +0200

eole-bareos (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c137a5d] correcition variable
  * [b90cbde] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [861c5e1] Matthieu Lamalle: Update package since “debian/eole/2.7.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Jun 2021 10:12:42 +0200

eole-bareos (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [12c41a8] ajout d'un cron pour calculer la taille estimé de la sauvegarde ref #32151
  * [08f38b5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [77e9802] Matthieu Lamalle: Update package since “debian/eole/2.7.2-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:27:24 +0200

eole-bareos (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [96aad97] Merge branch '2.7.1/28795-bareos-dir' into 2.7.1/master
  * [d4e9f01] Merge branch '2.5.2/22582-fix-bareos-mailfrom' into 2.6.2/master

  [ Matthieu Lamalle ]
  * [dec37fb] utilisation no-tablespaces lors du mysqldump ref #31444
  * [7aaa293] Merge branch '2.6.2/master' into 2.7.0/master
  * [5d05a72] Merge branch '2.7.0/master' into 2.7.1/master
  * [c7409d0] Merge branch '2.7.1/master' into 2.7.2/master
  * [1a6f709] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8a7815f] Matthieu Lamalle: Update package since “debian/eole/2.7.2-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Jan 2021 09:34:48 +0100
