=== debian/control ===
Source: eole-bareos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bareos
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bareos/repository

Package: eole-bareos
Architecture: all
Depends: creole, eole-bareos-pkg,
         python-pyeole,
         ${misc:Depends}
Provides: eole-bacula
Conflicts: eole-bacula
Breaks: eole-ead3 (<<2.6.1-21)
Replaces: eole-bacula, eole-ead3 (<<2.6.1-21)
Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-pkg
Provides: eole-bacula-pkg, bacula-pkg
Conflicts: eole-bacula-pkg, bacula-pkg
Replaces: eole-bacula-pkg, bacula-pkg
Section: metapackages
Architecture: all
Depends: mtx, cifs-utils, sqlite3, bareos-database-sqlite3, bareos-tools,
 bareos, bareos-common, nagios-plugin-bareos
Description: (metapackage) Gestion des dépendances de eole-bareos.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-mysql
Architecture: all
Depends: eole-bareos, bareos-database-mysql, eole-web, eole-mysql,
 eole-bareoswebui
Description: Configuration (dictionnaire et templates) et Scripts bareos avec support de mysql pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
