=== debian/changelog ===
eole-bareos (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c8c3a7d] Update shebang for compliance with debian rules and ubuntu versions
  * [54de8b4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2c81810] Benjamin Bohard: Update package since “debian/eole/2.8.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:22:14 +0200

eole-bareos (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bbe603f] Revert "No bareos-webui for now"

  [ EOLE Build Daemon ]
  * [ab73774] Joël Cuissinat: Update package since “debian/eole/2.8.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Sep 2020 16:17:22 +0200

eole-bareos (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a20d79c] eole bareos ne doit pas installer python2 (ref #30552)

  [ EOLE Build Daemon ]
  * [5fabc5f] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Sep 2020 09:20:00 +0200

eole-bareos (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [466e4f1] Revert namespace to previous value and sort function on priority and jobid.
  * [6faf4ff] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4e16c55] Benjamin Bohard: Update package since “debian/eole/2.8.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Jul 2020 09:12:06 +0200

eole-bareos (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [13e4d0b] * bareosregen.sh : use python3
  * [3326cdf] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [045640f] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 10:38:57 +0200

eole-bareos (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [63751bd] No bareos-webui for now

  [ EOLE Build Daemon ]
  * [3dd9818] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 May 2020 11:19:28 +0200

eole-bareos (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2bbd6ea] Merge branch '2.7.1/master' into 2.7.2/master
  * [9fc093d] Merge branch '2.7.1/28795-bareos-dir' into 2.7.2/master
  * [97ec04f] Merge branch '2.7.2/master'
  * [39525da] Bareos compression in LZ4 by default
  * [bc73fa2] Merge branch '2.7.2/master'
  * [ddc7aca] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [38a57da] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 May 2020 12:07:01 +0200

eole-bareos (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [359b5e3] Import from here restoration modules.
  * [b58f83f] Merge branch '2.8.0/29913-import_module'
  * [8560b27] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a8cc097] Benjamin Bohard: Update package since “debian/eole/2.8.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Apr 2020 12:10:42 +0200

eole-bareos (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7b742e2] Remove specific bareos preservice
  * [c76b01c] Merge branch '2.7.1/28795-bareos-dir'
  * [bcf2892] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7d1c5d1] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Mar 2020 11:49:39 +0100

eole-bareos (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3eb5567] No error if bareos mysql user already exists
  * [78ce7dc] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f2b073f] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2020 16:31:30 +0100

eole-bareos (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4349299] portage du diagnose en python3 (ref #29753)
  * [4271952] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4c396b4] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 12:20:22 +0100

eole-bareos (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ac2f2ba] ne pas afficher de debug (ref #29724)
  * [eaaf327] bytes => str (ref #29723)
  * [8539b61] portage version python3 de bareosrestore.py (ref #29728)
  * [8650639] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7dfeaf6] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 15:41:10 +0100

eole-bareos (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [88905c3] Connect to database with valid user and password
  * [26019af] Merge branch '2.7.1/29090-mysql_connexion' into 2.7.1/master
  * [ebcd6c0] Merge branch '2.7.1/master'
  * [3e315dd] Merge branch 'master' into dist/eole/2.7.2/master

  [ Daniel Dehennin ]
  * [d57ff8b] Prepare version 2.8.0
  * [afe4c1c] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [cea808f] Remove commas in number of volumes
  * [dc33db1] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [a41a8fb] Merge branch '2.7.1/master'

  [ Emmanuel Garette ]
  * [af85742] Portage en python3 de bareosmount.py (ref #29722)
  * [d0ffc93] Portage en python3 de bareosconfig.py (ref #29723)
  * [68bfcc1] portage de postservice en python3 (ref #29726)
  * [4a4b5f9] Séparation de la creation de l'utilisateur de la gestion des droits mysql (ref #29724)
  * [25e7643] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [89a2353] Emmanuel Garette: Update package since “debian/eole/2.7.2-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 12:14:57 +0100
