## eole-bareos 2.8.0-28

=== debian/changelog ===
eole-bareos (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [501c1c9] Remove commas in number of volumes
  * [8bc81e2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [01548a6] Joël Cuissinat: Update package since “debian/eole/2.8.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Sep 2023 09:35:00 +0200

eole-bareos (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c888bc5] Envoi des messages d'erreurs (les catégories étaient trop restreintes)
  * [7030b47] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5e536c2] Laurent Gourvénec: Update package since “debian/eole/2.8.0-26”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 03 Apr 2023 11:56:47 +0200

eole-bareos (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69e8b28] Révision des conditions d’exécution des tâches pre et post.
  * [54ad364] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [93c0adc] Benjamin Bohard: Update package since “debian/eole/2.8.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Mar 2023 10:07:05 +0100

eole-bareos (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [62bbf03] Ne pas envoyer les erreurs sur la boîte dédiée aux sauvegardes réussies.
  * [c46cc47] Limiter le contenu des courriels envoyés par bareos.
  * [46e8fdf] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [541b589] Benjamin Bohard: Update package since “debian/eole/2.8.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 14:18:24 +0100

eole-bareos (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e90d82] Diagnose : no error if estimation impossible
  * [a8bcbc7] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb60dac] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f171069] Joël Cuissinat: Update package since “debian/eole/2.8.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:26:41 +0200

eole-bareos (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [67c299b] corrections du script estimation sauvegarde (ref #32701)
  * [9bf4040] Merge branch '2.7.2/master' into 2.8.0/master
  * [9444422] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1466fcc] Emmanuel Garette: Update package since “debian/eole/2.8.0-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:51:37 +0200

eole-bareos (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6a57228] typo
  * [64f2e86] Merge branch '2.7.2/master' into 2.8.0/master
  * [1be9a28] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2776d9e] Matthieu Lamalle: Update package since “debian/eole/2.8.0-21”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 15:37:56 +0200

eole-bareos (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a22076a] ajout date calcule taille sauvegarde ref #32631
  * [1833cff] Merge branch '2.7.2/master' into 2.8.0/master
  * [1800d62] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5826d60] Matthieu Lamalle: Update package since “debian/eole/2.8.0-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 14:58:02 +0200

eole-bareos (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c53d554] calculer le retour ligne à ligne (ref #32151)
  * [1b136f7] Merge branch '2.7.2/master' into 2.8.0/master
  * [8d84c72] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9fcb617] Emmanuel Garette: Update package since “debian/eole/2.8.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 12:31:08 +0200

eole-bareos (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c137a5d] correcition variable
  * [4ded7c4] Merge branch '2.7.2/master' into 2.8.0/master
  * [1563dd0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [13767f2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Jun 2021 10:13:17 +0200

eole-bareos (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [12c41a8] ajout d'un cron pour calculer la taille estimé de la sauvegarde ref #32151
  * [160bf85] Merge branch '2.7.2/master' into 2.8.0/master
  * [79b8b73] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9c94707] Matthieu Lamalle: Update package since “debian/eole/2.8.0-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:28:04 +0200

eole-bareos (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [997f0d8] Revert "mise à jour de l'agent bareos (ref #32050)"
  * [c04068b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f1d9f0d] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Apr 2021 15:14:38 +0200

eole-bareos (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2cdebee] mise à jour de l'agent bareos (ref #32050)
  * [ab609f5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3413e8a] Emmanuel Garette: Update package since “debian/eole/2.8.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 07 Apr 2021 15:41:05 +0200

eole-bareos (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b96a2de] S’assurer que les services bareos sont gérés au reconfigure
  * [a2ddfcd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]

