=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: eole-bareos
 Architecture: all
 Depends: creole, eole-bareos-pkg,
-         python-pyeole,
+         python3-pyeole,
          ${misc:Depends}
 Provides: eole-bacula
 Conflicts: eole-bacula
