## eole-bareos 2.8.1-52

=== debian/changelog ===
eole-bareos (2.8.1-52) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [67c299b] corrections du script estimation sauvegarde (ref #32701)
  * [9bf4040] Merge branch '2.7.2/master' into 2.8.0/master
  * [ec2b214] Merge branch '2.8.0/master'
  * [936f03a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a77f06b] Emmanuel Garette: Update package since “debian/eole/2.8.1-51”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:51:59 +0200

eole-bareos (2.8.1-51) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6a57228] typo
  * [64f2e86] Merge branch '2.7.2/master' into 2.8.0/master
  * [eb84a47] Merge branch '2.8.0/master'
  * [bb3f201] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3d9bd47] Matthieu Lamalle: Update package since “debian/eole/2.8.1-50”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 15:38:51 +0200

eole-bareos (2.8.1-50) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a22076a] ajout date calcule taille sauvegarde ref #32631
  * [1833cff] Merge branch '2.7.2/master' into 2.8.0/master
  * [d5a77fb] Merge branch '2.8.0/master'
  * [e3494d6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f2060d1] Matthieu Lamalle: Update package since “debian/eole/2.8.1-49”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 14:59:23 +0200

eole-bareos (2.8.1-49) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c53d554] calculer le retour ligne à ligne (ref #32151)
  * [1b136f7] Merge branch '2.7.2/master' into 2.8.0/master
  * [18d3376] Merge branch '2.8.0/master'
  * [b659345] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [95c733a] Emmanuel Garette: Update package since “debian/eole/2.8.1-48”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 12:31:28 +0200

eole-bareos (2.8.1-48) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c137a5d] correcition variable
  * [4ded7c4] Merge branch '2.7.2/master' into 2.8.0/master
  * [05ced62] Merge branch '2.8.0/master'
  * [ca5a721] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7fc6b95] Matthieu Lamalle: Update package since “debian/eole/2.8.1-47”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Jun 2021 10:13:57 +0200

eole-bareos (2.8.1-47) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9415139] redemarrer bareos si pb de connexion à postgresql (ref #32534)
  * [5899ef8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bdae5e7] Emmanuel Garette: Update package since “debian/eole/2.8.1-46”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Jun 2021 17:28:59 +0200

eole-bareos (2.8.1-46) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f0f72cf] redemarrer bareos si pb de connexion à postgresql (ref #32534)
  * [3f94694] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [62c0334] Emmanuel Garette: Update package since “debian/eole/2.8.1-45”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 May 2021 17:49:05 +0200

eole-bareos (2.8.1-45) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [997f0d8] Revert "mise à jour de l'agent bareos (ref #32050)"
  * [1f0441f] Merge branch '2.8.0/master'
  * [d26a9fc] Revert "Revert "mise à jour de l'agent bareos (ref #32050)""

  [ Matthieu Lamalle ]
  * [12c41a8] ajout d'un cron pour calculer la taille estimé de la sauvegarde ref #32151
  * [160bf85] Merge branch '2.7.2/master' into 2.8.0/master
  * [b6f034d] Merge branch '2.8.0/master'
  * [abc5a75] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0c5608a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-44”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:28:42 +0200

eole-bareos (2.8.1-44) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2cdebee] mise à jour de l'agent bareos (ref #32050)
  * [c920e8b] Merge branch '2.8.0/master'
  * [4eada87] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b0debaa] Emmanuel Garette: Update package since “debian/eole/2.8.1-43”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 07 Apr 2021 15:42:04 +0200

eole-bareos (2.8.1-43) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7e6a2cf] Copy configuration file if not locally installed.
  * [af98b3d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b555a50] Benjamin Bohard: Update package since “debian/eole/2.8.1-42”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 22 Mar 2021 16:19:50 +0100

eole-bareos (2.8.1-42) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e4c8dca] bareos webui n'est pas systémariquement installé avec bareos (ref #30918)
  * [b9c9435] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bf5865d] Emmanuel Garette: Update package since “debian/eole/2.8.1-41”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Mar 2021 09:48:36 +0100

eole-bareos (2.8.1-41) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9f8509b] plus de debug en cas de problème postservice (ref #31691)
  * [a5ffbe4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [37f1363] Emmanuel Garette: Update package since “debian/eole/2.8.1-40”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Mar 2021 08:49:31 +0100

eole-bareos (2.8.1-40) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [15b427d] le nom du conteneur est postgresql (ref #31691)
  * [810587e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d7e999d] Emmanuel Garette: Update package since “debian/eole/2.8.1-39”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 11 Mar 2021 17:15:29 +0100

eole-bareos (2.8.1-39) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]

