## eole-bareos 2.8.1-53

=== debian/changelog ===
eole-bareos (2.8.1-53) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9c8ae02] Le service n'est pas tout le temps démarré juste après manage_services, ajout d'un timer + tenter plusieurs fois la connexion (ref #32936)
  * [4766e3a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c53180e] Emmanuel Garette: Update package since “debian/eole/2.8.1-52”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Jul 2021 17:14:28 +0200
