=== debian/changelog ===
eole-bareos (2.8.1-64) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01500fe] With EOLE ≥ 2.8.1, 'volumes' key is in lower case
  * [0247fc9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0c639b8] Joël Cuissinat: Update package since “debian/eole/2.8.1-63”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Sep 2023 17:37:37 +0200

eole-bareos (2.8.1-63) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [501c1c9] Remove commas in number of volumes
  * [ea3fac2] Merge branch '2.8.0/master' into 2.8.1/master
  * [55193d8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [245e12f] Joël Cuissinat: Update package since “debian/eole/2.8.1-62”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Sep 2023 10:00:14 +0200

eole-bareos (2.8.1-62) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c888bc5] Envoi des messages d'erreurs (les catégories étaient trop restreintes)
  * [292e021] Merge branch '2.8.0/master' into 2.8.1/master
  * [eb5eae2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [106471b] Laurent Gourvénec: Update package since “debian/eole/2.8.1-61”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 03 Apr 2023 12:00:45 +0200

eole-bareos (2.8.1-61) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2ab0ea] N’envoyer que les rapports de sauvegardes réussies à l’adresse dédiée.
  * [215bb87] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f0fa966] Benjamin Bohard: Update package since “debian/eole/2.8.1-60”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Mar 2023 15:07:11 +0100

eole-bareos (2.8.1-60) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69e8b28] Révision des conditions d’exécution des tâches pre et post.
  * [0f4f019] Merge branch '2.8.0/master' into 2.8.1/master
  * [bc87ae6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [55ed9c8] Benjamin Bohard: Update package since “debian/eole/2.8.1-59”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Mar 2023 10:09:04 +0100

eole-bareos (2.8.1-59) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [62bbf03] Ne pas envoyer les erreurs sur la boîte dédiée aux sauvegardes réussies.
  * [c46cc47] Limiter le contenu des courriels envoyés par bareos.
  * [3c0d98e] Merge branch '2.8.0/master' into 2.8.1/master
  * [2332488] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bd45f15] Benjamin Bohard: Update package since “debian/eole/2.8.1-58”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 14:17:49 +0100

eole-bareos (2.8.1-58) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e90d82] Diagnose : no error if estimation impossible
  * [a8bcbc7] Merge branch '2.7.2/master' into 2.8.0/master
  * [986a5b3] Merge branch '2.8.0/master' into 2.8.1/master
  * [efcab6d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8649ad1] Joël Cuissinat: Update package since “debian/eole/2.8.1-57”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:31:09 +0200

eole-bareos (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bf0f9bd] Requêtes à deux étages et alias pour une récupération plus sûre.
  * [d670bc5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6713eaa] Benjamin Bohard: Update package since “debian/eole/2.8.1-56”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Apr 2022 16:52:56 +0200

eole-bareos (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d9bbd00] Suppression de eole-bareos.postinst

  [ lseys ]
  * [03d49c7] modification de bareos-dir.conf pour ajout de l'exécution du script de mise à jours du catalogue ref : #33801
  * [fef08e3] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c884982] lseys: Update package since “debian/eole/2.8.1-55”

 -- lseys <lseys@cadoles.com>  Thu, 10 Feb 2022 16:45:26 +0100

eole-bareos (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4bc85f2] Le script de restauration en pre/post restore devrait mettre le job en erreur s'ils sont en échec (ref #32985)
  * [4abeb35] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d092542] Emmanuel Garette: Update package since “debian/eole/2.8.1-54”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 21 Jul 2021 10:40:33 +0200

eole-bareos (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3b47855] démarrer le service postgresql@12-main (ref #32976)
  * [2f72cbd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a0d7898] Emmanuel Garette: Update package since “debian/eole/2.8.1-53”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Jul 2021 17:00:57 +0200
